@charset "UTF-8";
/* CSS Document */

tml, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;padding: 0;border: 0;font-size: 100%;font: inherit;vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';content: none;
}
table {
	border-collapse: collapse;border-spacing: 0;
}

body{
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";line-height: 1.2;
}

img{
	max-width: 100%;
}
.portada{
	display: flex;flex-direction: row-reverse;align-items: center;
	}
.bajada{
	padding: 30px;width: 26%;font-family: 'Josefin Sans', sans-serif;font-size: 16pt;text-align: right;
	
}
.cont{
	max-width: 1400px;position: relative;margin: auto;
}
.botones{display: flex;justify-content: space-between;padding: 0px ;
}

.botones figure img {-webkit-filter: grayscale(100%);filter: grayscale(100%);-webkit-transition: .3s ease-in-out;transition: .3s ease-in-out;
}
.botones figure:hover img {transform: scale(0.95);-webkit-filter: grayscale(0);filter: grayscale(0);
}
.primario{padding:2%;
}
.navegar li{word-spacing: 8px;font-family: 'Frank Ruhl Libre', serif !important;

}

.btn{text-transform: uppercase;padding: 8px;	transition: .5s ease-in-out;

}

.btn:hover{background-color: black;color: white;
}

.btn:hover img{filter: invert(100%);
}

.navegar{display: flex;justify-content: center;align-content:space-between;padding: 10px;
}

.tarjeta1{display: flex;flex-direction: row-reverse;justify-content: center;align-items: center;
}

.titulo{font-family: 'Frank Ruhl Libre', serif;font-weight: 600;font-size: 30pt;text-transform: uppercase;
}

.textos{font-family: 'Josefin Sans', sans-serif;font-size: 18pt;
}


.parrafo{padding: 40px;
}
.margen{padding: 0px 50px;
}

.marca{background-color: white;
}

.item{position: relative;
    top:80%;
}

.contedor{	display: grid;	grid-template-columns: 1fr 1fr 1fr 1fr;    grid-gap: 5px;    padding-bottom: 40px;}

.borde{border: 2px solid;text-align: center;
}
.borde-int{width: 80%;border:.08px solid;margin-left: auto;margin-right: auto;
}

.borde-int-2{width: 40%;padding: 20px;
}

.item-t2{position: relative;top: 65%;
}

 .marca{border-bottom:1px solid;
}


.item1-txt{padding: 4px;
}

.cta{text-transform: uppercase;background-color: black;color: white;
}
.parrafo{width: 40%;}
.parrafo-centro{ width: 40%;text-align: center;margin: auto;}
.img-acc{background-image:url("../images/accesorios-p.jpg");background-size: cover;background-position: center;background-repeat: no-repeat;height: 500px;margin: 70px 0 50px 0;}

.item-01-1{	background-image:url("../images/fn-item1.jpg");background-size: cover;background-position: center;background-repeat: no-repeat;height: 350px;grid-column: 1/3;}
.item-01-2{background-image:url("../images/fn-item2.jpg");background-size: cover;background-position: center;background-repeat: no-repeat;height: 350px;}
.item-01-3{background-image:url("../images/fn-item3.jpg");background-size: cover;background-position: center;background-repeat: no-repeat;height: 350px;}
.item-01-4{background-image:url("../images/fn-item4.jpg");background-size: cover;background-position: center;background-repeat: no-repeat;height: 350px;}


.item-02-1{background-image:url("../images/ne-item1.jpg");background-size: cover;background-position: center;background-repeat: no-repeat;height: 350px;}
.item-02-2{background-image:url("../images/ne-item2.jpg");background-size: cover;background-position: center;background-repeat: no-repeat;height: 350px;grid-column: 2/4;}
.item-02-3{background-image:url("../images/ne-item3.jpg");background-size: cover;background-position: center;background-repeat: no-repeat;height: 350px;}

.item-03-1{background-image:url("../images/a-item1.jpg");background-size: cover;background-position: center;background-repeat: no-repeat;height: 350px; grid-column: 1/3; }
.item-03-2{background-image:url("../images/a-item2.jpg");background-size: cover;background-position: center;background-repeat: no-repeat;height: 350px;  grid-column: 3/5;}

.item-04-1{background-image:url("../images/nb-item1.jpg");background-size: cover;background-position: center;background-repeat: no-repeat;height: 350px;}
.item-04-2{background-image:url("../images/nb-item2.jpg");background-size: cover;background-position: center;background-repeat: no-repeat;height: 350px;grid-column: 2/4;}
.item-04-3{background-image:url("../images/nb-item3.jpg");background-size: cover;background-position: center;background-repeat: no-repeat;height: 350px;}

.borde-int-2{width: 40%;padding: 20px;
}

.item-t2{
	position: relative;
	top: 65%;
}

#info{
	visibility: hidden;
}

@media screen and (max-width:1280px){
	.bajada{
		font-size: 14pt;
	}
}
@media screen and (max-width:1024px){
	
	.bajada{
		font-size: 12pt;
	}
}

@media screen and (max-width:800px){
	.portada{
		flex-direction: column;
	}
	
		.botones{
		flex-direction: column;
		justify-content: center;
		align-items: center;
		padding: 0px;
	}
	
	.bajada{
		width: 60%;
		padding: 50px;
	}
	

	.item-01-1,.item-01-3,
	.item-02-1,.item-02-3,
	.item-03-1,
	.item-04-1,.item-04-3
	{
		grid-column: 1/3;
	}
	
	.item-01-2,.item-01-4,
	.item-02-2,
	.item-03-2,
	.item-04-2
	{
		grid-column: 3/5;
	}
	
	.tarjeta1{
		flex-direction: column;
	}
	
	.primario{
		width: 96%;
	}
	.parrafo{
		width: 96%;

	}
	.parrafo-centro{ width: 100%;text-align: center;margin: auto;}

	
	
	.titulo{
	
	
	font-size: 24pt;
	
}
}
	
@media screen and (max-width:600px){
		.item-01-1,.item-01-2,.item-01-3,.item-01-4,
		.item-02-1,.item-02-2,.item-02-3,
		.item-03-1,.item-03-2,
		.item-04-1,.item-04-2,.item-04-3{
			grid-column: 1/5;
			height: 500px;
		}
	}	

@media screen and (max-width:500px){
	.bajada{
		padding: 30px;
		width: 70%;
		font-size: 13pt;
	}


.navegar{
		flex-direction: column;
		text-align: center;
		width: 60%;
		margin-left: auto;
		margin-right: auto;
	}
	
	
	
	.titulo{
	
	
	font-size: 22pt;
	
}

.textos{
	
	font-size: 11pt;
}
	.margen {
	padding: 0px 15px;
	}
}


@media screen and (max-width:400px){
	.bajada{
		font-size: 10pt;
	}
	
	
	.titulo{
	
	
	font-size: 18pt;
	
}

.textos{
	
	font-size: 10pt;
}
	.item-01-1,.item-01-2,.item-01-3,.item-01-4,
	.item-02-1,.item-02-2,.item-02-3,
	.item-03-1,.item-03-2,
	.item-04-1,.item-04-2,.item-04-3,{
			
			height: 400px;
		}
}

@media screen and (max-width:350px){
	.item-01-1,.item-01-2,.item-01-3,.item-01-4,
	.item-02-1,.item-02-2,.item-02-3,
	.item-03-1,.item-03-2,
	.item-04-1,.item-04-2,.item-04-3,{
			
			height: 350px;
		}
}